Redmine - Feature #4330

Implement OpenSearch
2009-12-03 16:21 - Pior Bastida

Status: Closed Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Search engine Estimated time:

Target version:

Resolution: Fixed

2009-12-03

100%
0.00 hour

Description
It would be nice to implement OpenSearch standard.

http://www.opensearch.org/

History

#1 - 2009-12-24 17:32 - Alexey Palazhchenko

+1

#2 - 2010-07-19 22:35 - Holger Just
- Status changed from New to Closed
- % Done changed from 0 to 100

- Resolution set to Fixed

There is an Opensearch plugin available which implements this.
http://www.opensearch.org/
https://www.redmine.org/projects/redmine/wiki/PluginList#Opensearch-plugin
http://www.tcpdf.org

